body {
	background-color: #f2f832;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 13px;
	background-image: url("../images/body_bg.gif");
	background-repeat: repeat-x;
}

body * {
	font-size: 1em;
}

td {
	color: #282828;
}

h1,h2,h3,h4,h5 {
	color: #46260a;
	margin: 0px;
	font-family:"Trajan Pro",Georgia,"Times New Roman",Times,serif;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.3em;
}

a {
	color: #282828;
	text-decoration: underline;
}

a:hover {
	color: #797979;
	text-decoration: none;
}

a.white-link-underline {
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text {
	color: #ffffff;
	text-decoration: none;
}

.blye-text-underline {
	color: #47beed;
	text-decoration: underline;
}

.blye-text-regular {
	color: #47beed;
	text-decoration: none;
}

.yellow-text-regular {
	color: #db9a00;
	text-decoration: none;
}

.yellow-text-underline {
	color: #db9a00;
	text-decoration: underline;
}

.orange-text-regular {
	color: #f17e22;
	text-decoration: none;
}

.orange-text-underline {
	color: #f17e22;
	text-decoration: underline;
}

.broun-text-regular {
	color: #de4e06;
	text-decoration: none;
}

.broun-text-underline {
	color: #de4e06;
	text-decoration: underline;
}

.red-text-regular {
	color: #891c00;
	text-decoration: none;
}

.red-text-underline {
	color: #891c00;
	text-decoration: underline;
}

.black-text-regular {
	color: #000000;
	text-decoration: none;
}

.black-text-underline {
	color: #000000;
	text-decoration: underline;
}

.gray-text-underline {
	color: #7c7c7c;
	text-decoration: underline;
}

.gray-text-regular {
	color: #7c7c7c;
	text-decoration: none;
}

.green-text {
	color: #4b781c;
	text-decoration: none;
}

.green-text-underline {
	color: #4b781c;
	text-decoration: underline;
}

#content {
	color: black;
	padding: 20px 53px;
}

#lightbox_forklifts .lightbox_photobox{
	text-align: center;
	width: 320px;
	height: 300px;
	margin: 20px 0 0;
}